Subject: bug#74915: [PATCH] Fix custom types of gnus-article-treat-head-custom variables

From: Björn Bidar <[email-masked]>
Date: Tue, 17 Dec 2024 15:02:37 +0200

Robert Pluim <[email-masked]> writes:

>>>>>> On Tue, 17 Dec 2024 12:22:51 +0200, Björn Bidar
> <[email-masked]> said:
>     Björn> The manual, in (info "(gnus) Customizing Articles") , seem
>     Björn> to match with
>     Björn> those and talk in general like they apply to all of these. 
>     >> 
>     >> I really donʼt think something like this
>     >> 
>     >> 6. An integer: Do this treatment on all body parts that have a length
>     >> less than this number.
>     >> 
>     >> is applicable to headers.
>
>     Björn> Ok sure. What do you suggest instead?
>
> Iʼd read the code carefully and see if any of the treatments that
> apply to headers actually honour any other values than 'head or nil.

I was asking more in the way that you already know which one do or
don't.
Of course I can go through them but somebody that knows the code better fix
them much faster than me.